Bug 144451 - same advisory id for FC2 and FC2 exim errata
Summary: same advisory id for FC2 and FC2 exim errata
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-07 09:23 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-13 15:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-01-07 09:23:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The exim erratas for FC2 and FC3 to version 4.43 have the same
advisory id FEDORA-2005-001. This has never happened for any FC update
that appeared in the past.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the advisories
2.
3.
    

Additional info:

Comment 1 David Woodhouse 2005-01-10 10:57:53 UTC
Mea culpa. The FC3 erratum should have been FEDORA-2005-002 but I
failed to change that in the second email. Not sure if there's
anything I can sensibly do to fix it now.

Comment 2 Josh Bressers 2005-01-13 15:11:49 UTC
David,

It would probably be best to just send an updated announcement with
the fixed ID (and a note that it's just an updated announcement).  It
is very possible that someone will need to search through the
announce-list someday and it's good to have accurate data in there.

Thank.

Comment 3 David Woodhouse 2005-01-13 15:27:16 UTC
I've sent an updated announcement for the FC3 erratum.


Note You need to log in before you can comment on or make changes to this bug.